.wh-logo  img {
	height: auto !important;
}
.ubtn-link.ubtn-left {
	padding-left: 0;
}
.testimonial_rotator_widget_wrap .testimonial_rotator_prev {
    left: -.5em;
}
.testimonial_rotator_widget_wrap .testimonial_rotator_next {
    right: -.5em;
}
.google-map {
	position: relative;
	width: 100%;
	height: 500px;
}
.google-map-overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
}
.vc_row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.vc_column_container {
    padding-right: 0 !important;
    padding-left: 0 !important;
}
#ai1ec-container{
	margin-bottom: 15em;
}